CVE-2001-0071 Details

CVE-2001-0071

Published: 2001-02-12
Last Modified: 2017-10-10
CVE Author: NIST National Vulnerability Database
CVE Assigner: cve@mitre.org
Summary

gpg (aka GnuPG) 1.0.4 and other versions does not properly verify detached signatures, which allows attackers to modify the contents of a file without detection.

Analysis
Common Vulnerability Score System v2.0
Severity Low
Base Score 2.1/10
Exploit Score 3.9/10
Access Vector Local
Access Complexity Low
Authentication None
Impact Score 2.9/10
Confidentiality Impact None
Availability Impact None
Integrity Impact Partial
Vector String AV:L/AC:L/Au:N/C:N/I:P/A:N
Common Vulnerability Score System v3.1

NIST has not assigned a CVSSv3.1 Score.

Products Reported
CPE Vulnerable Start Excluding
cpe:2.3:a:gnu:privacy_guard:1.0:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:gnu:privacy_guard:1.0.1:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:gnu:privacy_guard:1.0.2:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:gnu:privacy_guard:1.0.3:*:*:*:*:*:*:* Yes - -
cpe:2.3:a:gnu:privacy_guard:1.0.3b:*:*:*:*:*:*:* Yes - -
References

http://distro.conectiva.com.br/atualizacoes/?id=a&anuncio=000368
http://www.debian.org/security/2000/20001225b
http://www.linux-mandrake.com/en/updates/2000/MDKSA-2000-087.php3
http://www.osvdb.org/1699
http://www.redhat.com/support/errata/RHSA-2000-131.html
http://www.securityfocus.com/archive/1/152197
http://www.securityfocus.com/bid/2141
https://exchange.xforce.ibmcloud.com/vulnerabilities/5802

CVE ID
CVE-2001-0071
Published
2001-02-12
Modified
2017-10-10
CVSSv2.0
Low
PCI Compliance
Pass
US-CERT Alert
No
CWE
CWE Pending

You never have to pay for a vulnerability scanning and management software again.

Tired of paying a subscription 'per asset' or 'per IP'? Well you can officially cancel your current subscription. Mageni provides a free, open source and enterprise-ready vulnerability scanning and management platform which helps you to find, prioritize, remediate and manage your vulnerabilities.